/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

h1, h2, h3, h4, h5, h6 {
    font-family: museo-sans-rounded, "Helvetica Neue", "Bitstream Vera Sans", Arial !important;
    font-weight: 100 !important;
    text-transform: lowercase;
}

strong {
    font-weight: 500;
}

body,
button,
input,
select,
textarea {
    font-family: museo-sans-rounded,Helvetica Neue,Bitstream Vera Sans,Arial;
}

.navbar-main {
    font-family: museo-sans-rounded,Helvetica Neue,Bitstream Vera Sans,Arial;
    text-transform: lowercase;
}

section#home-banner input[type="text"].form-control  {
    background: #f7f7f7;
    font-size: 1.125em!important;
    width: 100%!important;
    padding: 20px 25px!important;
    border: 1px solid #e5e5e5!important;
}

.home-shortcuts {
    background: #f6f6f6;
}

.home-shortcuts {
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}

.home-shortcuts li:first-child,
.home-shortcuts li {
    padding: 30px 5px;
    border-color: transparent;
}


#registration .sub-heading span {
    color: #303030;
}

.label-warning {
    font-weight: 100;
    padding: 5px 10px;
    text-transform: lowercase;
    letter-spacing: 1px;
}


@media(max-width: 767px) {
    .home-shortcuts ul {
        padding: 7px 0;
    }
    .home-shortcuts li:first-child,
    .home-shortcuts li {
        padding: 5px 5px;
    }
}

.home-shortcuts li a {
    border: 1px solid #e5e5e5;
    background: #fff;
    margin: 4px;
    padding: 10px 0;
}

.dropdown-menu>li>a {
    font-weight: 100;
}

.home-shortcuts li i {
    color: #ec9000 !important;
    margin-bottom: 8px;
    margin-top: 8px;
    font-size: 40px;
    transition: all .3s;
}

.home-shortcuts li:hover i {
    transform: scale(1.1);
}

.home-shortcuts li:hover span {
    display: none !important;
}

div.header-lined h1 {
    font-weight: 500 !important;
}

.home-shortcuts li p {
    text-transform: lowercase;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #303030;
    font-weight: 300;
}

p {
    font-weight: 300;
}

.home-shortcuts .lead {
    color: #303030;
    margin-top: 40px;
    text-transform: lowercase;
}

section#home-banner {
    background-color: #fff;
    color: #303030;
}

section#header,
section#main-menu,
.navbar-main,
.navbar-main li.account,
.navbar-main .navbar-nav>.active>a,
.navbar-main .navbar-nav>.active>a:focus,
.navbar-main .navbar-nav>.active>a:hover,
.navbar-main .navbar-nav>.open>a,
.navbar-main .navbar-nav>.open>a:focus,
.navbar-main .navbar-nav>.open>a:hover,
.navbar-main .navbar-nav>li>a:focus,
.navbar-main .navbar-nav>li>a:hover {
    background-color: #303030;
    font-weight: 300;
}

div.header-lined h1 {
    color: #303030;
}

section#header li.primary-action a.btn {
    line-height: 12px;
    font-size: 12px;
    padding: 15px 40px;
}

section#header .logo img {
    max-height: 100px;
    padding-left: 15px;
}

ul.top-nav>li>a,
ul.top-nav>li:active>a,
ul.top-nav>li:focus>a,
ul.top-nav>li:hover>a,
ul.top-nav>li>a:focus {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-family: Montserrat,Helvetica Neue,Bitstream Vera Sans,Arial;
}

ul.top-nav>li.primary-action>a.btn,
.btn-primary,
ul.top-nav>li.primary-action>a.btn:hover,
.btn-primary:hover,
section#home-banner .btn.search {
    background-color: #ec9000;
    border-color: #ec9000;
    text-transform: uppercase;
    font-weight: 300;
    font-family: Montserrat;
    font-size: 14px;
    letter-spacing: 1px;
}

section#home-banner .btn.transfer {
    text-transform: uppercase;
    font-weight: 300;
    font-family: Montserrat;
    font-size: 14px;
}

label,
.checkbox label,
.radio label {
    font-weight: 500;
}

.btn,
.panel>.list-group .list-group-item {
    font-weight: 100;
}
